Bug 1175164 - glances-v2.5.1 is available
Summary: glances-v2.5.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: glances
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Edouard Bourguignon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1285999
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-17 09:38 UTC by Upstream Release Monitoring
Modified: 2016-01-24 22:51 UTC (History)
3 users (show)

Fixed In Version: glances-2.5.1-1.fc23 glances-2.5.1-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-09 20:51:36 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-12-17 09:38:58 UTC
Latest upstream release: 2.2
Current version/release in Fedora Rawhide: 2.1.2-2.fc22
URL: https://api.github.com/repos/nicolargo/glances/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2014-12-23 14:48:33 UTC
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 2.1.2-2.fc22
URL: https://api.github.com/repos/nicolargo/glances/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-05-20 13:09:39 UTC
Latest upstream release: v2.4
Current version/release in rawhide: 2.3-1.fc22
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-05-20 13:09:54 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-IAYwpK/glances.spec
return code:  22
stdout:
Getting https://github.com/nicolargo/glances/archive/vv2.4.tar.gz to ./vv2.4.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   124    0   124    0     0    207      0 --:--:-- --:--:-- --:--:--   207

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 4 Upstream Release Monitoring 2015-05-21 01:03:08 UTC
Latest upstream release: v2.4.1
Current version/release in rawhide: 2.3-1.fc22
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-05-21 01:03:22 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-ltENmp/glances.spec
return code:  22
stdout:
Getting https://github.com/nicolargo/glances/archive/vv2.4.1.tar.gz to ./vv2.4.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   126    0   126    0     0    213      0 --:--:-- --:--:-- --:--:--   214

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 6 Upstream Release Monitoring 2015-05-29 01:43:53 UTC
Latest upstream release: v2.4.2
Current version/release in rawhide: 2.3-1.fc22
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-05-29 01:44:09 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-waAaRn/glances.spec
return code:  22
stdout:
Getting https://github.com/nicolargo/glances/archive/vv2.4.2.tar.gz to ./vv2.4.2.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   126    0   126    0     0    228      0 --:--:-- --:--:-- --:--:--   229

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 8 Upstream Release Monitoring 2015-10-06 00:16:31 UTC
Latest upstream release: v2.5
Current version/release in rawhide: 2.3-2.fc23
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-10-06 00:16:45 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-FLT1nx/glances.spec
return code:  22
stdout:
Getting https://github.com/nicolargo/glances/archive/vv2.5.tar.gz to ./vv2.5.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   124    0   124    0     0    242      0 --:--:-- --:--:-- --:--:--   242

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 10 Upstream Release Monitoring 2015-10-10 12:18:42 UTC
Latest upstream release: v2.5.1
Current version/release in rawhide: 2.3-2.fc23
URL: https://github.com/nicolargo/glances

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-10-10 12:18:58 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-uUqZz_/glances.spec
return code:  22
stdout:
Getting https://github.com/nicolargo/glances/archive/vv2.5.1.tar.gz to ./vv2.5.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   126    0   126    0     0    228      0 --:--:-- --:--:-- --:--:--   228

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 12 William Moreno 2015-11-16 15:46:49 UTC
Please also build glances with python3, upstream support it is in palce and it is part of the effor to move Fedora to python3.

Comment 13 Fedora Update System 2015-11-28 08:32:23 UTC
glances-2.5.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e11482c23b

Comment 14 Fedora Update System 2015-11-28 08:32:23 UTC
glances-2.5.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3d699f7bf1

Comment 15 Fedora Update System 2015-11-29 00:54:12 UTC
glances-2.5.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update glances'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3d699f7bf1

Comment 16 Fedora Update System 2015-11-29 02:22:52 UTC
glances-2.5.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update glances'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e11482c23b

Comment 17 Fedora Update System 2015-12-09 20:51:30 UTC
glances-2.5.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-01-24 22:51:26 UTC
glances-2.5.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.